a
{
    text-decoration: none;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1180px;
}
#headerimg
{
    background-color:#3e3e3e !important; 
    position: relative;
    background: no-repeat center center / cover;
    height:calc(100vh - 220px);
}
body:not(.home) #headerimg
{
    height:250px;
}
div#wrapper_controller, div#wrapper_controller img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.banneroverlaymain {
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    display: inline-block;
    position: relative;
}
.bnroverlay p {
    color: #fff;
    text-shadow: 0 0 1px #111;
    margin: 0px;
    padding: 0px 0px 15px 0px;
    font-size: 18px;
    text-align: center;
    line-height: 1.7;
}
.bnroverlay {
    padding: 0 25%;
}
/* div#headerimg .container {
height: 100%;
display: flex;
justify-content: center;
align-items: center;
} */
.mbYTP_wrapper iframe {
    max-width: 8000px !important;
    position: absolute; 
    z-index: 0; 
    width: 1609px; 
    height: 906px; 
    top: 0px; 
    left: 0px; 
    overflow: hidden; 
    opacity: 1; 
    user-select: none; 
    margin-top: -303px;
    margin-left: -45px; 
    max-width: initial;
    transform: scale(1.2);
}

#wrapper_controller
{
    position: absolute; 
    z-index: 0; 
    min-width: 100%; 
    min-height: 100%; 
    left: 0px; 
    top: 0px; 
    overflow: hidden; 
    opacity: 1; 
    background-image: none; 
    transition-property: opacity; 
    transition-duration: 1000ms;
}
/*Cateogry page*/
.categorybanner {
    height: 100%;
}
.categorybanner img {
    height: 100%;
    object-fit: cover;
}
.mainbanner .banneroverlaymain {
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
}
.mainbanner .banneroverlaymain .bnroverlay {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.mainbanner .banneroverlaymain h4 {
    color: #fff;
    text-align: center;
    margin: 0;
    background: rgb(248, 177, 51, 0.8);
    padding: 10px 20px;
    font-size: 22px;
    white-space: nowrap;
}
.mainbanner .banneroverlaymain h1 {
    color: #fff;
    font-size: 36px;
    text-align: center;
    margin: 0;
    padding: 10px 0;
    display: inline-block;
}
.woocommerce-products-header h1
{
    display: none;
}
.woocommerce-products-header .term-description p
{
    font-size: 16px;
    line-height: 24px;
    margin: 0px;
    padding: 0px 0px 15px 0px;
}
.woocommerce-breadcrumb {
    font-size: 14px;
}
.tax-product_cat li.product-category.product {
    border: 1px solid #ddd;
    padding: 0px !important;
    background: #fff;
    overflow: hidden;
}
.tax-product_cat ul.products li.product-category a h2.woocommerce-loop-category__title {
    font-family: -apple-system, blinkmacsystemfont, "Helvetica Neue", helvetica, sans-serif;
    font-size: 1.5rem;
}
/*.tax-product_cat.woocommerce-page img {
height: 268px;
object-fit: cover;
transition: all 0.5s ease-in-out;
}*/
.woocommerce ul.products li.product:hover img {
    transform: scale(1.05);
}
.woocommerce ul.products li.product-category a:hover {
    text-decoration: none;
}
.tax-product_cat.woocommerce .content-area {
    max-width: 1600px;
    /*    padding: 4vw 0;*/
    margin: 0 auto;
    padding: 0;
}
.woocommerce ul.products li.product h2 {
    position: relative;
    z-index: 1;
}
.productcat-main {
    padding: 50px 0;
    background: #f9f9f9;
    /*    border-top: 5px solid #5fc3ce;*/
}
.singlecontentbar div#accordion p:emtpt
{
    display: none;
}
.tax-product_cat .singlecontentbar div#accordion .card-body ul li, .tax-product_cat .singlecontentbar div#accordion .card-body p {
    font-size: 14px;
    border-bottom: 0px solid #e2e2e2;
    padding: 4px 0px;
    margin: 0px;
}
.tax-product_cat .singlecontentbar div#accordion .card .card-header:hover, .tax-product_cat .singlecontentbar div#accordion .card .card-header [aria-expanded="true"], .tax-product_cat .singlecontentbar div#accordion .card .card-header:hover a, .tax-product_cat .singlecontentbar div#accordion .card-header a.card-link:active, .tax-product_cat .singlecontentbar div#accordion .card-header a.card-link:focus
{
    color: #5fc3ce;
    background: #fff !important;
    padding-left: 0;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}
.singlecontentbar div#accordion .card .card-header a[aria-expanded="true"]{
    border-color: transparent !important;
}
.tax-product_cat .singlecontentbar div#accordion .card .card-header a.card-link:after
{
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s; 
}
.tax-product_cat .singlecontentbar div#accordion .card .card-header a.card-link:hover:after
{
    color: #5fc3ce;
}
.singlecontentbar div#accordion .card-body ul {
    margin-top: 0;
}
nav.woocommerce-breadcrumb {
    display: none;
}
.term-category-listing-page-template section#primary {
    display: none;
}
.productcat-main p.woocommerce-result-count, .productcat-main form.woocommerce-ordering {
    font-size: 16px;
}
.item-table {
    padding-top: 7px;
    padding: 7px 0px;
    display: flex;
    flex-wrap: wrap;
}
.item-table p
{
    font-size: 13px;
    font-weight: 600;
    line-height: 18px;
    padding: 0px 0px 8px 0px;
    color: #111;
    display: flex;
}
.item-table p .icon {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    vertical-align: -5px;
}
.productbottom {
    position: relative;
}
.item-series {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #5fc3ce;
    padding: 5px 15px;
    position: absolute;
    top: -20px;
    left: 15px;
    z-index: 49;
}
.productbottom span.price {
    display: none !important;
}
.featuredimage {
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.gallery-has-images .featuredimage, .gallery-has-images div#headerimg {
    display: none;
}
.singlepagevideo {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.singlepagevideo video, .singlepagevideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.product_details_image, .product_details_image img {
    width: 100%;
}
/*.has-subcategories section#primary {
padding: 0 !important;
}
.term-avant-loaders.has-subcategories section#primary {
padding: 4vw 0 !important;
}*/
.woocommerce ul.products li.product-category a h2.woocommerce-loop-category__title mark.count {
    display: none;
}
.woocommerce ul.products li.product-category a h2.woocommerce-loop-category__title {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 5px;
    margin: 0px;
    color: #111;
    text-transform: uppercase;
    border-top: 3px solid #5fc3ce;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 1;
    background: #fff;
}
.woocommerce ul.products li.product-category a h2.woocommerce-loop-category__title span {
    display: inline-block;
    font-weight: normal;
    margin-top: 3px;
    width: 100%;
    font-size: 14px;
}
/*.term-description {
margin-bottom: 30px;
border-bottom: 1px dotted #ddd;
padding-bottom: 20px;
}*/
.archive.tax-product_cat .singlecontentbar {
    margin-top: 30px;
    border-top: 1px dotted #ddd;
    padding-top: 20px;
}
body.archive.tax-product_cat .products li .short-discription ul {
    margin: 0;
}
.singlesidebar #compbox { background: #eaeaea; margin-bottom: 30px;}
.singlesidebar #compbox h4 { background: #5fc3ce; color: #fff; font-size: 18px; padding: 5px 15px; margin: 0px; }
.singlesidebar #compbox-details { text-transform: uppercase; padding: 15px; font-size: 15px; line-height: 24px; }
.singlesidebar #compbox-details .icon { color: #5fc3ce; padding-right: 8px; }
.singlesidebar #compbox-details .icon.no { color: #e65a55; }
.singlesidebar #compbox-details a { color: #111; text-decoration: none; }
.owl-theme .owl-nav.disabled+.owl-dots {
    display: none;
}
.woocommerce ul.products li.product:nth-child(4n) {
    margin-right: 0;
}
#exTab1 .nav-pills > li > a:empty {
    display: none;
}
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0 1em;
    padding: 0.2em 1em;
    border: 1px solid #00a0d2;
}
.optionextras {
    width: 100%;
    /*    margin-bottom: 40px;*/
}

.optionextras a {
    background: #5fc3ce;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    text-decoration: none;
}
.optionextras a:hover {
    background: #f8b133;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    line-height: 62px;
    height: 62px;
}
.homepagecontet section
{
    padding: 100px 0;
}
.bnrcta a {
    margin: 15px;
}
a.orangecta, input.wpcf7-submit {
    background: #5fc3ce;
    color: #fff;
    padding: 15px 30px;
    font-size: 20px;
    font-weight: bold;
    border-radius: 4px;
    text-decoration: none;
    border: 1px solid #409ca6;
}
a.orangecta.mediumbtn {
    padding: 10px 20px;
    font-size: 14px;
}

a.orangecta:hover, input.wpcf7-submit:hover {
    background: #f8b133;
    border-color:#d8951c;
}
section.shopbybrands {
    background: #fff;
}
section.homefeaturedproduct {
    background: #EDF0F3;
}
header.headingone {
    text-align: center;
    padding-bottom: 30px;
}
header.headingone h2 span {
    color: #212529;
    font-weight: 200;
}
header.headingone h2 {
    font-size: 40px;
    font-weight: 700;
    color: #5fc3ce;
}
.shopbybrandcarousel a.brandinr {
    border: 1px solid #333;
    display: inline-block;
    position: relative;
    top: 0;
    /*    transition: all 0.5s ease-in-out;*/
    width: 100%;
    text-decoration: none;
    box-shadow: 0px 0px 16px -15px #000;
}
.shopbybrandcarousel a.brandinr img {
    width: 70%;
    margin: 40px auto;
    height: 75px;
    object-fit: contain;
}
.shopbybrandcarousel a.brandinr span {
    padding: 5px;
    text-align: center;
    width: 100%;
    display: flex;
    font-size: 14px;
    font-weight: bold;
    border-top: 1px solid #5fc3ce;
    min-height: 55px;
    justify-content: center;
    align-items: center;
    background: #333;
    color: #fff;
    border-color: #333;

}
.shopbybrandcarousel .item {
    padding: 10px 0 5px 0;
}
.shopbybrandcarousel a.brandinr:hover span {
    background: #5fc3ce;
    border-color: #5fc3ce;
}
.shopbybrandcarousel a.brandinr:hover {
    border: 1px solid #5fc3ce;
}
.bnrcta {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 40px;
    width: 100%;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 3px 6px -5px #333;
}
.rmcbrand img {
    height: 230px;
}
li.rmcbrand {
    list-style: none;
}
.rmcbrand .prodcut-listing_wrapper .productbottom {
    border-top: 5px solid #EDF0F3;
    height: 230px;
    border-bottom: 0px solid #c2c2c2;

}
.prodcut-listing_wrapper {
    border-radius: 10px;
    /*    border: 1px solid #ddd;*/
}
.rmcbrand .prodcut-listing_wrapper .productbottom .productcta a.button {
    margin: 0px;
    width: auto;
    background: #5fc3ce;
    border-radius: 4px;
    padding: 7px 15px;
    text-transform: capitalize;
    font-weight: normal;
}
.rmcbrand .prodcut-listing_wrapper .productbottom>a {
    height: 145px;
    display: inline-block;
    width: 100%;
    text-decoration: none;
}
.rmcbrand .prodcut-listing_wrapper .productbottom .productcta {
    width: 100%;
    justify-content: space-between;
}
.owl-theme.featureproductcarousel .owl-dots .owl-dot span {
    width: 25px;
    height: 3px;
    margin: 5px 3px;
    background: #939393;
}
.owl-theme.featureproductcarousel .owl-dots .owl-dot.active span, .owl-theme.featureproductcarousel .owl-dots .owl-dot:hover span
{
    background: #5fc3ce;
}
.owl-theme.featureproductcarousel .owl-nav {
    display: none;
}
.featureproductcarousel .owl-dots {
    margin-top: 35px;
}
ul.featureproductcarousel .owl-dots {
    display: block !important;
    margin-top: 35px !important;
}
.search-form>label {
    width: 60%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0px;
    height: 45px;
    cursor: pointer;
    border-radius: 100px;
    overflow: hidden;
    flex-direction: row-reverse;
    max-width: 470px;
}
.custom-headersearch span.fa.fa-search {
    width: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.widget_product_search form {
    position: relative;
    display: flex;
    background: #fff;
    border-radius: 100px;
    overflow: hidden;
    width: 400px;
    max-width: 100%;
}
ul#menu-very-top-menu a {.widget_product_search form {
    position: relative;
    display: flex;
    background: #fff;
    border-radius: 100px;
    overflow: hidden;
    width: 400px;
    }
    white-space: nowrap;
}
.custom-headersearch input.search-submit, .custom-headersearch.woocommerce button {
    background: url(../images/searchicon.png);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    padding: 0px;
    width: 45px;
    height: 45px;
    margin-right: 5px;
    font-size: 0;
}
.header-footer-group .custom-headersearch input {
    border-color: transparent !important;
    text-align: left;
    font-weight: 400;
    color: #212529;
}
.header-footer-group .custom-headersearch input::-webkit-input-placeholder, .header-footer-group .custom-headersearch input::-moz-placeholder, .header-footer-group .custom-headersearch input:-ms-input-placeholder, .header-footer-group .custom-headersearch input:-moz-placeholder  { 
    color: #212529;
}
.aboutdetail header.headingone {
    text-align: left;
}
.aboutdetail header.headingone h2 {
    color: #333;
}
.aboutdetail header.headingone label {
    color: #5fc3ce;
    font-weight: 600;
    font-size: 18px;
    position: relative;
    bottom: -10px;
}
p
{
    font-size: 16px;
    font-weight: 300;
}
.aboutshortdesc a, .socialbar {
    margin-top: 35px;
    display: inline-block;
}
.socialbar span {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}
.socialbar a {
    color: #4F4F4F;
    font-size: 18px;
    margin: 0 15px;
    text-decoration: none;
}
a.twitterx svg {
    fill: #4f4f4f;
    width: 15px;
    display: inline-block;
    height: 17px;
}
.socialbar a:hover
{
    color: #5fc3ce;
}
.socialcta a.twitterx {
    margin: 0 5px;
}

.socialcta a.twitterx svg {
    fill: #333;
    width: 12px;
}
a.twitterx:hover svg
{
    fill: #5fc3ce !important;
}
.aboutimg img {
    margin: 0 5%;
    width: 90%;
}
a.orangecta.mediumbtn:after, div#sbi_load a span:after {
    background: url(../images/btnarrow.svg);
    content: "";
    width: 20px;
    display: inline-block;
    height: 10px;
    background-position: center;
    margin-left: 10px;
}
section.instasection {
    background: #fff;
}
section.aboutsection
{
    background:#EDF0F3;
}
.instagramaccount {
    text-align: center;
}
.instasection .widget {
    margin-top: 0;
}
.reviewitem {
    width: 100%;
    border: 1px solid #EDF0F3;
    padding: 70px;
    border-radius: 20px 20px 0 0;
    border-bottom: 6px solid #5fc3ce;
}
.reviewauthor {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    min-height: 45px;
}
.reviewauthor label {
    font-size: 16px;
    font-weight: bold;
    margin-bottom:-2px;
}
.reviewauthor span {
    font-style: italic;
    font-size: 14px;
    color: #555555;
}
.reviewsstars i:before {
    color: #FF9F0E;
    font-size: 20px;
    margin-right: 4px;
}
.reviewitem:before {
    content: "";
    background: url(../images/quoteicon-orange.png);
    height: 60px;
    width: 60px;
    display: block;
    margin-bottom: 30px;
}
.reviewsstars {
    margin-bottom: 20px;
}
.reviewsloadmore {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 40px;
}
.reviewsloadmore a {
    margin: 0 10px;
}
.reviewitem {
    width: 100%;
    border: 1px solid #EDF0F3;
    padding: 70px;
    border-radius: 20px 20px 0 0;
    border-bottom: 6px solid #5fc3ce;
    background: url(../images/quoteicon-gray.png);
    background-size: auto;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: #fff;
}
section.contactsection {
    padding: 0;
}
.ftrgooglemap iframe {
    width: 100%;
    height: 100vh;
}
section.contactsection {
    overflow: hidden;
    width: 100%;
}
.ftrcontactform header.headingone {
    text-align: left;
}
.ftrcontactform {
    padding: 50px;
}
.ftrcontactform input.wpcf7-text, .ftrcontactform textarea.wpcf7-textarea {
    border:0px solid rgb(85,85,85,0.5);
    color: rgb(85,85,85,0.5);
    border-bottom: 1px solid rgb(85,85,85,0.5);
    padding: 10px 15px;
    outline: 0px solid transparent;
}
.ftrcontactform input.wpcf7-text:active, .ftrcontactform input.wpcf7-text:active, .ftrcontactform input.wpcf7-text:focus-visible, .ftrcontactform input.wpcf7-text:focus-visible, .ftrcontactform input.wpcf7-text:hover, .ftrcontactform input.wpcf7-text:focus, .ftrcontactform input.wpcf7-textarea:hover, .ftrcontactform textarea.wpcf7-textarea:focus {
    border-color:rgb(85,85,85,1);
    color: rgb(85,85,85,1);
    outline: 0px;
}
.ftrcontactform .wpcf7-submit {
    width: 100%;
    color: #fff !important;
    text-decoration: none !important;
    height: 58px;
    text-transform: capitalize;
    font-weight: 500;
}
.ftrcontactform header.headingone {
    padding-bottom: 10px;
}
.ftrcontactform div.wpcf7 {
    margin-top: 40px;
}
.productbottom a {
    text-decoration: none;
}
.homefeaturedproduct li {
    list-style: none;
}
.short-discription>*:empty {
    display: none;
}
.videoiframes {
    margin-top: 20px;
}
.videoiframe {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
}
.videoiframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    font-size: 20px;
    color: white;
    width: 100% !important;
    height: 100%;
}
.single-product nav.woocommerce-breadcrumb {
    display: block;
    margin: 0px 15px 30px 15px;
    width: 100%;
}
.single-product nav.woocommerce-breadcrumb a {
    color: #5fc3ce;
}
.single .specstables {
    margin-top: 40px;
}
.single .specstables .tab-content .tab-pane table
{
    font-size: 14px;
}
button.woosc-btn {
    font-family: "Roboto", sans-serif;
    background: none;
    color: #333;
    text-decoration: none;
    padding: 5px;
    display: flex;
    font-size: 13px;
    font-weight: normal;
}
.woosc-btn:before {
    content: '';
    margin-right: 5px;
    border: 1px solid #999;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 4px;
}
.custom-product-listing a.button.add_to_cart_button
{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
}
form.submitting .wpcf7-spinner {
    visibility: visible;
    margin: 0px auto;
    position: absolute;
    left: 48%;
    bottom: 18px;
}
.wpcf7-not-valid-tip {
    font-size: 14px;
    text-align: right;
}
/*.productcat-main ul.products .prodcut-listing_wrapper img.attachment-woocommerce_thumbnail {
height: 353px !important;
}*/
.nodescription section#primary {
    padding: 0;
}
div#sbi_load {
    margin-top: 30px;
}
div#sbi_load a {
    padding: 10px 20px !important;
    font-size: 14px !important;
    border: 1px solid #409ca6 !important;
    font-weight: bold;
}
div#sbi_load a:hover
{
    border-color:#d8951c;
}
a.twitterx svg {
    fill: #4f4f4f;
}
.wpcf7-form .wpcf7-text:focus, .wpcf7-form .wpcf7-textarea:focus {
    outline: 0px solid #333 !important;
    box-shadow: 0px 0px 0px 0px #333 !important;
}
input:-internal-autofill-selecte
{
    background: transparent;
}
.ftrcontactform input.wpcf7-text::-webkit-input-placeholder, 
.ftrcontactform textarea.wpcf7-textarea::-webkit-input-placeholder, 
.ftrcontactform input.wpcf7-text::-moz-placeholder, 
.ftrcontactform textarea.wpcf7-textarea::-moz-placeholder, 
.ftrcontactform input.wpcf7-text:-ms-input-placeholder, 
.ftrcontactform textarea.wpcf7-textarea:-moz-placeholder
{
    color: rgb(85,85,85,0.5);
}
.instasection header.headingone {
    padding-bottom: 0;
}
section.reviewlistingpage .reviewsloadmore {
    display: flex;
    justify-content: flex-end;
    margin: 0;
}
section.reviewlistingpage header.headingone h2 {
    display: flex;
    white-space: nowrap;
}
section.reviewlistingpage header.headingone h2 span {
    margin-left: 10px;
}
section.reviewlistingpage .reviewsloadmore {
    display: flex;
    justify-content: flex-end;
}
/*Mega Menu*/
.custom-header-menu .container {
    padding: 0;
}
ul#mega-menu-primary>li:first-child>a, ul#mega-menu-primary>li:last-child>a {
    padding: 0 !important;
}
.custom-singal-product .singlecontentbar ol li {
    font-size: 14px;
}
.custom-singal-product .singlecontentbar ol {
    margin-left: 0;
}
@media only screen and (min-width: 1025px) {
    .custom-header-menu ul#mega-menu-primary, .custom-header-menu ul.primary-menu .mega-menu-wrap {
        display: flex !important;
        justify-content: space-between;
        width: 100% !important;
    }
}
li.mega-menu-item-has-children>a {
    background-image: url(../images/menumenu-arrow.svg) !important;
    background-size: auto !important;
    background-position:bottom -50px center !important;
    background-repeat: no-repeat !important;
}
.mega-toggle-on>a, li.mega-menu-item-has-children>a:hover
{
    background-position:bottom -1px center !important;
}
ul.mega-sub-menu {
    transition: none !important;
}

.custom-header-menu ul li.widget_nav_menu ul.menu {
    width: auto;
    align-items: unset;
    justify-content: flex-start;
    flex-wrap: wrap;
} 
.custom-header-menu ul li.widget_nav_menu ul#menu-shop-by-brand, .custom-header-menu ul li.widget_nav_menu ul#menu-shop-by-industry {
    width: 100%;
    display: flex;
/*     display: ruby-text; */
 }
.custom-header-menu ul li ul li a {
    font-weight: 600 !important;
    font-family: "Poppins", sans-serif;
}
.custom-header-menu ul li .widget_nav_menu ul.menu li {
    margin: 0.7rem 0;
}
li#mega-menu-item-584 ul.mega-sub-menu ul.menu {
    padding-top: 0;
}
.custom-header-menu ul li .widget_nav_menu ul.menu li.megamenuhead {
    border-bottom: 1px solid #333;
    width: 92%;
    padding-bottom: 15px !important;
}
/*.custom-header-menu ul li .widget_nav_menu ul.menu li.megamenuhead {
min-height: 55px;
}*/
.productcta a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:first-child {
    display: none;
}
.search-results .short-discription {
    display: none;
}
.search-results .productcat-main ul.products .prodcut-listing_wrapper img.attachment-woocommerce_thumbnail {
    height: 180px;
}
.search-results.woocommerce ul.products li.product .productbottom h2 {
    font-weight: normal;
    font-size: 16px !important;
    height: 46px;
}
.search-results .productcta button.woosc-btn {
    display: none;
}
.search-results ul.products .prodcut-listing_wrapper .item-table > div p {
    font-size: 11px;
}
.woocommerce-pagination {
    margin-top: 0;
    display: flex;
}
.woocommerce-pagination a,.woocommerce-pagination span{
    font-size: 16px;
    padding: 5px 10px !important;
    border: 1px solid #ddd;
    display: inline-block !important;
    color: #333;
    text-decoration: none;
    transform: translate(0) !important;
    margin: 0px !important;
    font-weight: normal;
}

.woocommerce-pagination a:hover, .woocommerce-pagination .current{
    background:#5fc3ce!important;
    color:#fff!important
}
.woocommerce-pagination{
    justify-content:center;
    width:100%;
    align-items:center;
    margin-top:50px
}
.woocommerce-pagination a.page-numbers{
    background:#fff;
    text-decoration:none
}
nav.woocommerce-pagination li, nav.woocommerce-pagination a {
    margin: 0 !important;
}
select.orderby {
    font-size: 12px;
    padding: 7px;
}
p.woocommerce-result-count {
    padding-left: 0 !important;
}
.woocommerce-info {
    border-color: #5fc3ce;
    font-size: 12px;
    font-family: "Poppins", sans-serif;
}
.featureproductcarousel {
    margin: 0;
}
.homefeaturedproduct li {
    margin: 0;
}
.productcat-main p.woocommerce-result-count, .productcat-main form.woocommerce-ordering {
    display: none;
}
ul.products li.product .woocommerce-placeholder {
    height: 230px;
    object-fit: cover;
}
.search-results ul.products li.product .woocommerce-placeholder {
    height: 180px;
    object-fit: cover;
}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
    text-decoration: none;
}
.noproduct .term-description {
    margin-top: 40px;
    margin-bottom: 40px;
}
.noproduct + section#collectables {
    background: #f0f0f0;
    padding: 50px 0;
    margin-top: 30px;
}
/*Mobile Nav*/
.mobilenav, .mobilesearchicon
{
    display: none;
}
.mobilesearchicon {
    background: url(../images/searchicon.png);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    padding: 0px;
    width: 45px;
    height: 45px;
    margin-right: 5px;
    font-size: 0;
    margin-left: 15px;
}
@media only screen and (max-width: 1024px) {
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link
    {
        padding: 0 !important;
    }
    /* body #mega-menu-wrap-primary .mega-menu-toggle {
    display: flex !important;
    width: 100%;
    background: #5fc3ce;
    justify-content: center;
    align-items: center;
}
    .mega-toggle-blocks-left, .mega-toggle-blocks-center {
    display: none !important;
}
    body #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {
    display: flex;
    justify-content: center;
    align-items: center;
}
    .custom-header-menu ul.primary-menu .mega-menu-wrap {
    flex-wrap: wrap;
}
    #mega-menu-wrap-primary #mega-menu-primary {
    flex-direction: column;
}
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    background-color: #fff !important;
}
    .mobilenav {
    display: block;
}
    .mobilenav#mega-menu-wrap-primary .mega-menu-toggle
    {
    display: block;
}*/
    .header-navigation-wrapper {
        align-items: center;
        display: flex;
        justify-content: center;
    }
    .primary-menu-wrapper{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .custom-header-menu ul {
        width: 100%;
    }
    div#woocommerce_product_search-2 {
        margin-left: 5%;
    }
}
@media only screen and (height: 768px) {
    .bnrcta {
        bottom: 10px;
    }
}
/* @media only screen and (min-width: 1025px)  {

.custom-header-menu ul li.widget_nav_menu ul.menu {
    width: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
}
} */
@media only screen and (max-width: 1024px) and (min-width: 768px)  {
    .reviewitem p {
        min-height: 150px;
    }

}
@media only screen and (width: 768px) {
    #compbox-details>.row>div {
        width: 100%;
        flex: 0 0 100% !important;
        max-width: 100%;
    }
    #compbox-details>.row {
        flex-direction: column;
    }
    section.contactsection .row>div {
        padding: 0;
    }
}
@media only screen and (max-width: 768px) {
    div#woocommerce_product_search-2 {
        opacity: 0;
        visibility: hidden;
        transform: translateY(-100%);
        transition: all 0.5s ease-in-out;
        position: absolute;
    }
    body .topnav.dflex .topnavright {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row;
    }
    .mobilesearchicon
    {
        display: block;
    }
    div#woocommerce_product_search-2 {
        position: absolute;
        top: 0;
        opacity: 1;
        visibility: visible;
        width: 100%;
        height: 100px;
        right: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-end;
        padding: 15px;
        background: rgba(255,255,255,0.95);
    }
    .searchactive div#woocommerce_product_search-2 {
        opacity: 1;
        visibility: visible;
        transform: translateY(0%);
    }
    .searchactive .widget_product_search form {
        width: calc(100% - 50px);
        max-width: 100%;
        border-radius:0;
    }
    .searchactive .custom-headersearch.woocommerce button {
        opacity: 0;
        visibility: visible;
        width: 0;
        height: 0;
    }
    .searchclose {
        position: relative;
        width: 50px;
        height: 45px;
    }
    .searchclose:before {
        content: "";
        width: 30px;
        height: 3px;
        background: #333;
        position: absolute;
        display: inline-block;
        transform: rotate(-45deg);
        top: 20px;
        left: 9px;
    }
    .searchclose:after {
        content: "";
        width: 30px;
        height: 3px;
        background: #333;
        display: inline-block;
        transform: rotate(45deg);
        position: absolute;
        top: 20px;
        left: 10px;
    }
}
.page-id-1438 .woocommerce ul.products li {
    margin: 0px;
}
.page-id-1438 .woocommerce ul.products {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/*avant loader from shopbybrand*/
.page-id-1438 ul.products>li:nth-child(1) {
    order: 2;
}
.page-id-1438 ul.products>li:nth-child(2) {
    order: 4;
}
.page-id-1438 ul.products>li:nth-child(3) {
    order: 3;
}
.page-id-1438 ul.products>li:nth-child(4) {
    order: 1;
}
/*Beach Tech*/
.page-id-1465 ul.products>li:nth-child(1) {
    order: 2;
}
.page-id-1465 ul.products>li:nth-child(2) {
    order: 3;
}
.page-id-1465 ul.products>li:nth-child(3) {
    order: 1;
}
.page-id-5398 ul.products>li:nth-child(1) {
    order: 2;
}
.page-id-5398 ul.products>li:nth-child(2) {
    order: 1;
}

input:focus {
    border: 0px solid #333 !important;
    outline: 0px solid #333 !important;
}
.woocommerce img, .woocommerce-page img
{
    transition: all 0.5s ease-in-out;
}
ul#menu-machine-control-surveying-rtk {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.archive.tax-product_cat li.product-category.product>a>img {
    height: 180px;
    object-fit: contain;
}
.archive.tax-product_cat.term-134 .productcat-main li.product-category.product>a>img {
    object-fit: cover;
}
section.instasection header label {
    font-weight: 600;
    font-size: 18px;
    position: relative;
    bottom: -10px;
}
.archive.tax-product_cat ul.products li.product-category a {
    width: 100%;
}
.single-product section.slider.innerpagebnr {
    display: none;
}
.single-product .wpcf7 form .wpcf7-response-output {
    color: #fff;
}
